Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » Remote code execution flaw patched in Samba 4

Remote code execution flaw patched in Samba 4

2014/08/04

Securityweek - (International) The developers of open source software suite Samba released a patch August 1 that closes a vulnerability present in all versions of Samba 4 that could allow an attacker to generate a remote code execution vulnerability as the root superuser.

Source: http://www.securityweek.com/remote-code-execution-flaw-patched-samba-4

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:21:13